from import_export import resources
from .models import Title, Annee, Ue, Ecue

class TitleResource(resources.ModelResource):
    class Meta:
        model = Title


class UeResource(resources.ModelResource):
    class Meta:
        model = Ue

class EcueResource(resources.ModelResource):
    class Meta:
        model = Ecue


class AnneeResource(resources.ModelResource):
    class Meta:
        model = Annee